TEXT   61

integration

Guest on 23rd September 2022 12:54:16 AM

  1. # SHA1:03eb2d96afe21f1bda1ab33b4cf84e670a1efe21
  2. #
  3. # This file is autogenerated by pip-compile-multi
  4. # To update, run:
  5. #
  6. #    pip-compile-multi
  7. #
  8. backports.entry-points-selectable==1.1.0
  9.     # via virtualenv
  10. cfgv==3.3.0
  11.     # via pre-commit
  12. click==7.1.2
  13.     # via
  14.     #   -r requirements/integration.in
  15.     #   pip-compile-multi
  16.     #   pip-tools
  17. distlib==0.3.2
  18.     # via virtualenv
  19. filelock==3.0.12
  20.     # via
  21.     #   tox
  22.     #   virtualenv
  23. identify==2.2.13
  24.     # via pre-commit
  25. nodeenv==1.6.0
  26.     # via pre-commit
  27. packaging==21.3
  28.     # via tox
  29. pep517==0.11.0
  30.     # via pip-tools
  31. pip-compile-multi==2.4.1
  32.     # via -r requirements/integration.in
  33. pip-tools==6.2.0
  34.     # via pip-compile-multi
  35. platformdirs==2.2.0
  36.     # via virtualenv
  37. pluggy==0.13.1
  38.     # via tox
  39. pre-commit==2.14.0
  40.     # via -r requirements/integration.in
  41. py==1.10.0
  42.     # via
  43.     #   -r requirements/integration.in
  44.     #   tox
  45. pyparsing==3.0.6
  46.     # via packaging
  47. pyyaml==5.4.1
  48.     # via pre-commit
  49. six==1.16.0
  50.     # via
  51.     #   tox
  52.     #   virtualenv
  53. toml==0.10.2
  54.     # via
  55.     #   pre-commit
  56.     #   tox
  57. tomli==1.2.1
  58.     # via pep517
  59. toposort==1.6
  60.     # via pip-compile-multi
  61. tox==3.24.1
  62.     # via -r requirements/integration.in
  63. virtualenv==20.7.2
  64.     # via
  65.     #   pre-commit
  66.     #   tox
  67. wheel==0.37.0
  68.     # via pip-tools
  69.  
  70. # The following packages are considered to be unsafe in a requirements file:
  71. # pip
  72. # setuptools

Raw Paste


Login or Register to edit or fork this paste. It's free.